h2 {
    font-size: 4rem;
    font-family: 'proxima-nova';
}
.show-mb{display:none!important;}
.dropdown-menu li > a{font-size:1.4rem;}
.sales-page-listing.panel {
    display: flex;
    flex-direction: row;
}
.panel{border-radius:4px;}
.sales-page-listing .thumb {
    width: 38rem;
    background: #faf3ed;
    height: auto;
    object-fit:cover;
}

.panel .panel-body {
    padding: 3rem 3rem;
    width: calc(100% - 32rem);
}

.sales-page-listing .title {
    color: #1E1E1E;
    font-family: 'proxima-nova';
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 54px */
}

.sales-page-listing .desc {
    font-size: 2rem;
    color: #1E1E1E;
    font-family: Barlow;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 33.6px */
}

.btn.btn-primary {
    color: #FFF;
    font-family: 'Golos Text';
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1; /* 32.716px */
    border-radius: 500px;
    background: #C90201;
    padding: 1.5rem 3rem;
    min-width: 20rem!important;
    text-align: center;
}
.progress {
    background-color: #FFFFFF;
        height: 1rem;
  }
  .progress__inner {
    background-color: #c91b01;
  }
.progress__outer{width:100%;}
.progress__outer,.progress__inner{height:100%}
.container {
    max-width: 117rem;
    width: 100%;
}
.site-marquee h1.title {
    color: #FFF;
    text-align: center;
    text-shadow: 0 0 43.2px #000, 0 0 43.2px rgba(0, 0, 0, 0.50);
    font-size: 6rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.15; /* 80.5px */
    font-family: 'proxima-nova';
    max-width: none;
    margin-bottom: 1rem;
}
.site-marquee p.desc {
    color: #FFF;
    text-align: center;
    text-shadow: 0 0 43.2px #000;
    font-family: Barlow;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
    max-width: 95rem;
    font-weight: 300;
}
.section.site-marquee {
    min-height: 70rem;
    padding-top: 4rem;
    background-size: cover;
    background-repeat: no-repeat;
}
.site-marquee .color-overlay{display:none;}
h3.section-title.text-dark {
    display: none;
}
.features{padding: 5rem 0;}
.features .feature > .title {
    color: #1E1E1E;
    font-family: 'proxima-nova';
    font-size: 3.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 54px */
    margin: 0;
    padding: 0;
    max-width: none;
    width: auto;
    text-align: left;
}
.features .feature p.desc {
    color: #1E1E1E;
    font-family: Barlow;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4; /* 33.6px */
    text-align: left;
    max-width: none;
}
button.login-link {
    border-radius: 500px;
    background: #C90201;
    color: #FFF;
    font-family: "Golos Text", sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: 110%; /* 32.716px */
    width:25.5rem;
    font-size:3rem;
    margin-top:8rem;
}
button.login-link a{color: #FFF;text-decoration:none!important;display: block;padding: 0.5rem;}
.features .feature{padding-top:0;padding-bottom:0;position:relative;}
.features .feature .image{max-width:90%;margin-top:5rem;}
.features .feature:first-child:after{
    content:'';
    position:absolute;
    width:1px;
    height:100%;
    top:0;
    right:0;
    background: linear-gradient(90deg, #1E1E1E 0%, #1E1E1E 50%, #1E1E1E 100%);
}
a.logo-container{text-decoration:none!important;}
.branding-container .logo,footer .logo {
    width: 14rem;
    margin: 0;
}

.logo.logofx {
    width: 15.2rem;
    margin-bottom: -2.2rem;
}
.logo-container span {
    border-left: 1px solid #1E1E1E;
    padding: 0 2rem .5rem;
}

.logo-container span:first-child {
    padding-left: 0;
    padding-right: 1.5rem;
    border-left: 0;
}
footer .logo, footer .logo.logofx {
    width: 30rem;
    max-width: none !important;
    max-height: none !important;
    height: auto;
}
footer .logo.logofx {
    margin-bottom: -3.7rem;
}
footer {
    background: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/211724/assets/footerbg.jpg) no-repeat center;
    background-size: cover;
}
.footer-links {
    margin-top: 3rem;
    padding-bottom: 3rem;
    border-bottom: 1px solid #5c5a5a;

}
footer logo-container{
    display: table-cell;
    vertical-align: middle;
    
}
.footer-links,.footer-links a {
    color: #FFF;
    font-family: Barlow;
    font-size: 1.7rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2; /* 129.412% */
    letter-spacing: 0.34px;
}

.footer-links span {
    padding: 0 1rem;
}
p.copyright,.powered-by, .powered-by a {color: #FFF;font-family: Barlow;font-size: 1.2rem;font-style: normal;font-weight: 500;line-height: normal;letter-spacing: 0.24px;}
.nav-link a {
    color: #FFF;
    font-family: Barlow;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.24px;
    text-decoration: none;
}

    .resendcert {
        position: relative;
        overflow: hidden;
        border: none;
        margin-bottom: 30px;
        background-color: #FFF;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 4px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
        padding: 5rem 2rem;
        text-align: center;
        
    }
    .resendcert p{
        font-size: 1.6rem;
    }
    
    .btn.btn-secondary {
        color: #C90201;
        font-family: 'Golos Text';
        font-size: 2rem;
        font-style: normal;
        font-weight: 500;
        line-height: 1.1;
        border-radius: 500px;
        background: #fff;
        padding: 1.5rem 3rem;
        min-width: 20rem !important;
        text-align: center;
        border: 2px solid #C90201;
    }
    .btn.btn-primary{border: 2px solid transparent;}
    .btn.btn-primary:hover{
        background:transparent;
        color:#C90201;
        border:2px solid #C90201;
        
    }
    .btn.btn-secondary:hover{
        background:#C90201;
        color:#fff;
        
    }
    .resendcert .btn {
    width: 35rem !important;
    display: inline-block;
    margin: 1rem;
    white-space: normal;
}
footer .logo-container span:last-child {
    padding-right: 0;
}
footer .logo, footer .logo.logofx {width: 22rem;}
footer .footer-content {
    padding: 5rem 0;
}
button.buy-link,button.login-link {
    padding: 0;
    margin:0 3rem;
}

button.buy-link {
    background: no-repeat;
}
button.login-link a {
    font-size: 2rem;
    font-family: 'Golos Text';
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1;
    padding: 1.5rem 3rem;
}
button.login-link a {
    font-size: 2rem;
    font-family: 'Golos Text';
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1;
    padding: 1.5rem 3rem;
    border: 2px solid transparent;
}

button.buy-link a.btn, button.login-link a {
    width: 25rem!important;
    display: block;
}

button.login-link {
    width: auto!important;
}
.section.features .grid {
    margin-bottom: 5rem;
}
button.login-link a:hover,button.login-link:hover {
    color: #C90201;
    background: none;
    border-color: #C90201;
    border-radius:5rem
}
.feature .btn-group {
    display: flex;
    justify-content: space-evenly;
    margin-top: 5rem;
    margin-bottom: 2rem;
}

.feature .btn-group button {
    margin: 0;
    justify-content: space-between;
}

.feature .btn-group button.buy-link a.btn, .feature .btn-group button.login-link a{
    width:20rem!important;
}
.resendcert .vc{display:none;}
.resendcert .vc.show{display:inline-block!important;}
/**/
@media screen and (min-width:769px){
    .features .feature:first-child{padding-right:7.5rem;}
    .features .feature:last-child{padding-left:7.5rem;}
}
@media screen and (max-width:768px){
    .resendcert .btn {
    width: 32rem !important;
        
    }
    .hide-mb{display:none!important;}
    .show-mb{display:initial!important;}
    .nav-link.show-mb {
        display: block !important;
    }
    .branding-container .logo, footer .logo {
        width: 9.6rem;
    }
    .logo-container span:first-child { padding-right: 0.5rem;}
    .branding-container .logo.logofx, footer .logo.logofx {
        width: 10.6rem;
        margin-bottom: -1.5rem;
    }
    .logo-container span {
        padding: 0 1rem .5rem;
    }
    .hamburger-container {width: 2.5rem;}
    .hamburger-container {
        width: 1.5rem;
        height: 6rem;
        margin-left: 1.5rem;
    }
    .slice {
        background: transparent!important;
    }
    
    .hamburger {
        background: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/211724/assets/arrow_drop_down.png) no-repeat center center;
        background-size: contain;
    }
    .section.site-marquee {
        background: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/211724/assets/background-mb.jpg) no-repeat bottom center !important;
        background-size: cover!important;
        padding-top: 3rem;
        min-height:60rem;
    }
    .site-marquee h1.title {
        font-size: 3.2rem;
    }
    
    .site-marquee p.desc {
        font-size: 2rem;
        
    }
    .features .feature > .title {font-size: 2.9rem;}
    .features .feature p.desc {
        font-size: 1.8rem;
    }
    .features .feature .image {
        margin-top: 3rem;
    }
    .features .feature:first-child:after {
        top: auto;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: linear-gradient(90deg, #1E1E1E 0%, #1E1E1E 50%, #1E1E1E 100%);
    }
    .features .feature {
        margin: 0 3rem !important;
        width: auto;
        padding: 4rem 0;
    }
    .features {padding: 0 0 0rem;}
    button.login-link {width:16rem;font-size:1.8rem;margin-top:2rem;}
    .sales-page-listing.panel {
        flex-direction: column;
    }
    
    .panel .panel-body {
        width: 100%;
    }
    h2{font-size:3.5rem;}
    .sales-page-listing .title {
        font-size: 2.4rem;
    }
    .footer-links, .footer-links a,p.copyright, .powered-by, .powered-by a {color: #C5C5C5;font-weight: 400;}
    .section.features .grid {
        margin-bottom: 2rem;
    }
    .feature .btn-group button.buy-link a.btn, .feature .btn-group button.login-link a,.feature .btn.btn-secondary{
        width: 16rem !important;
        min-width: 16rem !important;
    }
    .feature .btn-group {
        justify-content: center;
        margin-bottom: 0;
        margin-top: 3rem;
        gap: 2.5rem;
    }
    nav.site-nav-container {
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0;
        z-index: 2;
        padding: 0 2rem;
        overflow: hidden;
    }
    .hamburger-container img.img-circle.avatar {
        height: 3rem;
    }
    
    .hamburger-container .hamburger {
        width: 1.5rem;
        top: auto;
    }
    
    .hamburger-container {
        width: 5.5rem;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        height: 6rem;
        gap:1rem;
    }
    
    .branding-container .logo-container {
        height: 6rem;
    }
    .features .feature p.desc, .features .feature > .title {
        text-align: center;
    }
    .feature .btn.btn-secondary, button.login-link a {
        padding: 1.2rem;
    }
}


/*rem*/
html {
    font-size: 62.5%;
}
@media only screen and (max-width:1600px) {
    html {
        font-size: 56.3%;
    }
}
@media only screen and (max-width:1440px) {
    html {
        font-size: 50%;
    }
}
@media only screen and (max-width:1280px) {
    html {
        font-size: 48%;
    }
}
@media only screen and (max-width:1023px) {
    html {
        font-size: 46%;
    }
}
@media only screen and (max-width:960px) {
    html {
        font-size: 50%;
    }
}
@media only screen and (max-width:767px) {
    html {
        font-size: 55.5555%;
    }
}